
/* ****************** 공백  ****************** */

.empty_line_162838_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162838_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162838_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_162833_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162833_ > div {}
.layout_162833_ > div:after {content:''; display:block; clear:both;}
.layout_162833_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162833_ > div > .container_1 {width:50%;}
.layout_162833_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162833_ > div > .container_1 { width:100%; }
	.layout_162833_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162833_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162835_ {overflow:hidden;}
.html_162835_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_165594_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_165594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165594_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_327305_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_327305_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_327305_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162836_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162836_ > div:after {content:''; display:block; clear:both;}
.layout_162836_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162836_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_162840_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_162840_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162841_ > div:after {content:''; display:block; clear:both;}
.layout_162841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162841_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162844_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162844_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162844_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_162842_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_162842_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_162843_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162843_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162843_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162391_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162391_ > div:after {content:''; display:block; clear:both;}
.layout_162391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162391_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_162380_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162380_ * {box-sizing:border-box;}
.table_162380_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162380_ td {height:70px; padding:10px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;   letter-spacing:1px;line-height: 20px;font color:"#000";}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_162845_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162845_ > div:after {content:''; display:block; clear:both;}
.layout_162845_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162845_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162848_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162848_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162848_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_162846_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_162846_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_162847_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162847_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162847_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
